.gr-vendors-group {
    position: relative;
    overflow: hidden;
    font-size: 0;
    line-height: 1.6;
    margin: 20px 0;
    padding: 20px 0 20px 118px;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, .08);;
}
.gr-vendors-group li:first-child {
    position: absolute;
    top: 50%;
    left: 0;
    color: var(--on_gr_bg_acc_text);
    font-size: 26px;
    text-transform: uppercase;
    width: 118px;
    padding: 0 0 0 30px;
    transform: translateY(-50%);
}
.gr-vendors-group li {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    width: 25%;
    margin: 0;
    padding-right: 10px;
}
.gr-vendors-group li a {
    color: var(--on_gr_bg_link);
    text-decoration: none;
    transition: all .18s linear;
    border-bottom: 1px solid transparent;
}
@media screen and (max-width: 1260px) {
    .gr-vendors-group li {
        width: 33%;
    }
}
@media screen and (max-width: 1023px) {
    .gr-vendors-group li {
        width: 50%;
    }
}
@media screen and (max-width: 767px) {
    .gr-vendors-group li {
        width: 100%;
    }
}

